@import "./../UIMainMenu/variables";

@media (max-width: $UI_MAIN_MENU_MOBILE_TRIGGER) {
  :host {
    display: block;
  }
}

@media (min-width: $UI_MAIN_MENU_MOBILE_TRIGGER + 1px) {
  :host {
    display: none;
  }
}

.cmp.cmp-ui-mobile-bottom-menu {
  a, button {
    outline: 0!important;
  }

  ul.menu-items {
    margin: 0;
    padding: 0;
    list-style-type: none;
    min-width: 320px;
    border-top: 1px solid #cccccc;
    background-color: #fbfbfb;

    li {
      .menu-item {
        border: 0;
        background-color: transparent;
        color: #000000;
        text-decoration: none;
        font-family: "Futura PT Book", sans-serif;
        font-weight: normal;
        font-size: 18px;
        display: block;
        padding: 25px 15px;
        text-align: center;
        text-transform: uppercase;
        border-bottom: 1px dotted #cccccc;
      }

      .menu-item.is-active {
        display: none;
      }

      .menu-item-back {
        font-family: "Futura PT", sans-serif;
        text-transform: uppercase;
      }
    }
  }
}
